package edu.travel.remote;

import edu.travel.dto.ShopLanguageDto;
import edu.travel.remote.base.RemoteBaseController;
import edu.travel.rpc.RPCBaseResponse;
import edu.travel.vo.ShopLanguageVo;
import org.springframework.cloud.openfeign.FeignClient;

import java.util.List;

@FeignClient(path = "/shopLanguage",name = "commodity")
public interface ShopLanguageRemoteController extends RemoteBaseController<ShopLanguageVo, ShopLanguageDto> {

}
